[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050327] Re: Re: Vine Linux 2.5 インストールで「パッケージグループの選択」ができません


2002/05/11 15:07:14, YOSHIZAWA Makoto <wd_sonet _at_ fa2.so-net.ne.jp> wrote:
>時々聞くのですが、anaconda(インストーラ)には、メモリ容量が 32MB 以下だ
>と問題が出る(こけたり、パッケージが正常にインストールされない)ようです。
>もしかしたらこれが原因ではないでしょうか?
>友達から借りたりして、一時的にメモリを増設して試してみたりすると良い可
>能性があります。
>でもこの時期のマシンだと、メモリが SIMM だったりして、今更増設は難しい
>ですかねぇ?(^^;

親切な助言をありがとうございます。今日秋葉原へ遠征してみます。
「ラップトップ」を選択せず「カスタム」を選択してインストールしました。
342パッケージ788MBで、Xサーバ関連は選択しませんでした。
インストール自体成功しましたが、xサーバ関連パッケージがインストールされています。
???でも、この問題はとりあえず置いておいて進みます。

CHO DONGIL

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: